/*
Theme Name:     CryptoMarket
Theme URI:      https://crypto.templateselar.net/
Template:       kadence
Author:         Template Selar
Author URI:     https://templateselar.com
Description:    The Crypto Market Website Template is a professionally designed WordPress Elementor Template crafted specifically for crypto investment businesses, blockchain startups, and digital asset platforms. Whether you’re running a crypto fund, offering investment packages, or managing affiliate programs, Crypto Market provides everything you need to launch a powerful, user-focused crypto investment website — with no Elementor Pro required.
Version:        1.0.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
/* my account*/
.woocommerce-MyAccount-navigation {
display:none;
}
.woocommerce-account
.woocommerce-MyAccount-content {
width: 100%;
}


/* Wallet Amount */
.elementor-shortcode .woocommerce-Price-amount {
	font-size: 40px;
	color: #ffffff;
}
@media screen and (max-width: 991px){
	.elementor-shortcode .woocommerce-Price-amount {
	font-size: 20px;
}
